## haskell-cryptohash-cryptoapi 0.1.0

=== debian/changelog ===
haskell-cryptohash-cryptoapi (0.1.0-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 07:18:53 +0000

haskell-cryptohash-cryptoapi (0.1.0-1build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 02:27:10 +0000

haskell-cryptohash-cryptoapi (0.1.0-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 17:08:21 +0000

haskell-cryptohash-cryptoapi (0.1.0-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Nov 2013 11:20:39 +0000

haskell-cryptohash-cryptoapi (0.1.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 06:50:29 +0100

haskell-cryptohash-cryptoapi (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #712097)

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Jun 2013 23:46:15 +0100
