=== debian/control ===
Source: haskell-cryptohash-cryptoapi
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cereal-dev (>= 0.2),
 libghc-cereal-prof,
 libghc-crypto-api-dev (>= 0.11),
 libghc-crypto-api-prof,
 libghc-cryptohash-dev (>= 0.8.0),
 libghc-cryptohash-prof,
 libghc-tagged-dev (>= 0.1),
 libghc-tagged-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cereal-doc,
 libghc-crypto-api-doc,
 libghc-cryptohash-doc,
 libghc-tagged-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/vincenthz/hs-cryptohash-cryptoapi
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cryptohash-cryptoapi-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: crypto-api interfaces for cryptohash${haskell:ShortBlurb}
 This Haskell library exports the cryptohash interface through crypto-api.
 See libghc-cryptohash-* and libghc-crypto-api-* for more information.
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-cryptoapi-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: crypto-api interfaces for cryptohash${haskell:ShortBlurb}
 This Haskell library exports the cryptohash interface through crypto-api.
 See libghc-cryptohash-* and libghc-crypto-api-* for more information.
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-cryptoapi-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: crypto-api interfaces for cryptohash${haskell:ShortBlurb}
 This Haskell library exports the cryptohash interface through crypto-api.
 See libghc-cryptohash-* and libghc-crypto-api-* for more information.
 .
 ${haskell:Blurb}
