## haskell-cryptohash-cryptoapi 0.1.4

=== debian/changelog ===
haskell-cryptohash-cryptoapi (0.1.4-3build11) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 16:49:18 +0100

haskell-cryptohash-cryptoapi (0.1.4-3build10) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 09:58:26 +0100

haskell-cryptohash-cryptoapi (0.1.4-3build9) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:01:02 +0100

haskell-cryptohash-cryptoapi (0.1.4-3build8) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:47:12 +0000

haskell-cryptohash-cryptoapi (0.1.4-3build7) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 10:49:58 +0200

haskell-cryptohash-cryptoapi (0.1.4-3build6) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 20:07:03 +0200

haskell-cryptohash-cryptoapi (0.1.4-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 23:42:54 +0200

haskell-cryptohash-cryptoapi (0.1.4-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 15:06:36 +0200

haskell-cryptohash-cryptoapi (0.1.4-3build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 23 Jun 2017 23:12:19 -0700

haskell-cryptohash-cryptoapi (0.1.4-3build2) artful; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 22 Jun 2017 09:53:08 +0530

haskell-cryptohash-cryptoapi (0.1.4-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Jan 2017 12:16:05 +0530

haskell-cryptohash-cryptoapi (0.1.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:05 -0400

haskell-cryptohash-cryptoapi (0.1.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 22:40:45 -0400

haskell-cryptohash-cryptoapi (0.1.4-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 11:52:58 +0200
