=== debian/control ===
Source: haskell-cryptohash-cryptoapi
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-cereal-dev (>= 0.2),
 libghc-cereal-prof,
 libghc-crypto-api-dev (>= 0.11),
 libghc-crypto-api-prof,
 libghc-cryptonite-dev (>= 0.13),
 libghc-cryptonite-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-tagged-dev (>= 0.1),
 libghc-tagged-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cereal-doc,
 libghc-crypto-api-doc,
 libghc-cryptonite-doc,
 libghc-memory-doc,
 libghc-tagged-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/vincenthz/hs-cryptohash-cryptoapi
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cryptohash-cryptoapi
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cryptohash-cryptoapi-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: crypto-api interfaces for cryptohash${haskell:ShortBlurb}
 This Haskell library exports the cryptohash interface through crypto-api.
 See libghc-cryptohash-* and libghc-crypto-api-* for more information.
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-cryptoapi-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: crypto-api interfaces for cryptohash${haskell:ShortBlurb}
 This Haskell library exports the cryptohash interface through crypto-api.
 See libghc-cryptohash-* and libghc-crypto-api-* for more information.
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-cryptoapi-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: crypto-api interfaces for cryptohash${haskell:ShortBlurb}
 This Haskell library exports the cryptohash interface through crypto-api.
 See libghc-cryptohash-* and libghc-crypto-api-* for more information.
 .
 ${haskell:Blurb}
